Subject: New Reply Received - Refund issue of returned order #2104514723
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 13:51:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refund issue of returned order #2104514723  Ticket comment <div dir="auto">Iam not celin , my name is mahmoud.<div dir="auto">I have all the right to ask my refund to be transferred to my bank account.</div>
<div dir="auto"><br></div>
<div dir="auto">As I mentioned before I won't never deal again with your company.</div>
<div dir="auto"><br></div>
<div dir="auto">So please esclate this request to your management team.</div>
<div dir="auto"><br></div>
<div dir="auto">Mahmoud Elsaka </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Nov 19, 2021, 11:48 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Celina,<br><br>Thank you for contacting us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that for the payment method which you have used in this order the refund always goes to your my credit wallet and once the refund has been processed that we are unable to change the payment method.<br><br>As per our policy: we are unable to do bank transfers and my credits are nontransferrable<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043279393883'>Screenshot_20211112-162635_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3314954